@media (min-width: 1024px) {
    
    
    
    .off-canvas.position-right {
        z-index: 2;
        background-color: #4d4d4d;
        height: 100%;
    }
    
    .icebanner .blurb, .home-application-form .blurb {
	    font-size: 16px;
	}
	
	  .icebanner .ft-mg{
         
         padding: 5px;
         
     }
     
     .icebanner{
    
    padding: 60px 0;
    
   }
    .header .top-bar-right .menu {
        text-align: left;
    }    
    .footer-link.link-2 {
        padding-right: 10px;
    }
    .top-bar .btn-faq-wrap {
        position: relative;
        top: -72px;
    }
    
    body .gform_wrapper .registration-form .gform_footer.left_label {
        margin-left: 28.5%;
    width: 82.5%;
    }
    body .gform_wrapper .registration-form .left_label .gfield_label {
            font-size: 19px;
    }
    body .gform_wrapper .registration-form .gform_footer input.button {
            width: 82.5%;
    }
    body .gform_wrapper .registration-form .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
            width: 50% !important;
    }
    .registration-form {
        max-width: 650px !important;
    }
    
    .page-applicant .top-bar-right .top-cta-list.menu {
        width: 100%;
    }
    
    .top-cta-registration {
        display: inline-block;
    }
    .top-cta-registration a.button {
        padding: 24px 16px;
display: block;
width: 202px;
    }

    .top-bar-right .top-cta-list.menu {
display: inline-block;
float: none;
    }
    .top-bar-right .top-header-button {
        font-size: 14px;
        max-width: 210px;
    }
    .top-cta-list.menu.vertical > li {
        display: inline-block;
text-align: center;

    width: 210px;
    border-right: 2px solid rgba(255,255,255, .4);
    margin-right: 14px;
    padding-right: 18px;
    }
    .top-cta-list.menu.vertical > li:last-child {
        padding: 0;
border: none;
    }
    .ice-reg-wrap img {
            width: 202px;
    }
    .ice-registration-container h1 {
        font-size: 28px !important;
    }
    .ice-reg-wrap {
            padding-left: 300px;
    }
    .ice-reg-wrap .img-holder {
            left: 47px;
    }
       .home-application-form .blurb {
	    font-size: 16px;
	}
	.home-application-form h2 {
    font-size: 29px;
    margin-top: -14px;
}
	.home-application-form .btn-apply.button {
		font-size: 32px;
		padding: 12px 34px;
	}
	.testimonials-content .button {
		padding: 12px;
		font-size: 16px;
	}
	.testimonial-wrap .inner-content {
		padding-bottom: 80px;
	}
	.testimonial-wrap .button {
		padding: 12px 34px;
	}

	.home-application-form .featured-img {
		height: 300px;
	}

	.subpage-banner-content {

		max-width: 950px;

		padding: 68px 0 68px 165px;

	}

	.error-no-post {

		font-size: 16px;

	}





	.top-bar .enquire-btn-top {

		font-size: 13px;

	}

	.subpage-banner-video p {

		height: 260px;

		margin-bottom: 0;

		position: relative;

	}

	.with-border,

	.flexi-content-container h2,

	.no-border,

	.entry-content h2 {

		font-size: 36px;

	}



	.subpage-banner-video .flex-video {

		position: absolute;

		height: 100%;

		top: 0;

		width: 100%;

		left: 0;

		padding-bottom: 0;

		margin-bottom: 0; 

	}

	.page-numbers,

	.page-numbers.current {

		font-size: 24px;

		 padding-right: 8px;

	}

	#hero_bgvid { 

		display: block;

	}



	p {

		line-height: 1.6;

		font-size: 14px;

	}

	.with-border, .no-border {

		font-size: 36px;

	}

	.section {

	    padding: 46px 0 24px;

	}

	a.btn-transparent {

		padding: 12px 16px;

	}



	.hero-content h1 {

		line-height: 1.2;

	}



	.full-width-btn {	    

    	font-size: 28px;

	}



	.top-bar {

		padding: 30px 30px 20px 30px;

	}	



	.hero-container::before {

		background-color: transparent;

		background-image: url('../images/large-bg-hero-overlay.png');

		background-repeat: repeat-x;

	}



	.enquire-btn-top {

	    margin: 0px 15px 3px 9px;

	    display: block;

	}





	#menu-main-menu-1.menu .submenu.first-sub {

	    top: 100%;

	    left: 50%;

	    right: auto;

	    margin-left: -100px;

	}



	.upcomming-events-header h1,

	.latest-news-header h1 {

		font-size: 28px;

	}

	.event-wrap h2 {

		font-size: 18px;

	}

	.latest-news-content .blog-img,

	.subpage .latest-news-content .blog-img {

		height: 247px;

	}

	.subpage .latest-news-content .blog-img {

		width: 370px;

		margin: 0 auto;

	}

	.subpage .latest-news-content .col-2 {

		padding-left: 0;

	}	

	#menu-main-menu-1.menu .submenu::before {

		background-image: url('../images/dropdown-tip.png');

		position: relative;

		left: 50%;

		margin-left: -10px;

		content: "";

		height: 7px;

		width: 20px;

		display: block;

	}





	.top-bar-right .fa-phone {

		font-size: 17px;

	}

	.menu.vertical > li a.link-mn {

		font-size: 18px;

	}

	.main-menu-top {

		width: 100%;

	padding-top: 16px;

	}

	.hero-content {

	    width: 100%;

	    max-width: 100%;

	    margin-left: 0;

	    text-align: left;

	    position: absolute;

	    bottom: 0px;

	}



	.button-play {    



	}





	.main-menu-top .menu li a {

		color: #FFF;

		text-transform: uppercase;

		font-size: 16px;

	}



	.main-menu-top .menu li > a:hover,

	.main-menu-top .menu li.current-menu-item > a {

		color: #FDB813

	}





	.top-bar-right .menu.dropdown > li:not(.menu-text) > a {

	    padding-left: 10px;

	    padding-right: 10px

	}



	.student-count-content .number {

		font-size: 37px;
		margin-right: 14px;

	}



	.student-count-content {

		font-size: 27px;

	}





	.registration-content .rounded span {

	    font-size: 41px;

	    font-weight: 400;

	}



	.registration-content {

    	padding: 30px 16px;

	}



	.registration-content .rounded {

	    width: 260px;

	    height: 260px;

	    padding-top: 98px;

	    border-width: 10px;

	    font-size: 15px;

	}



	.registration-content .btn-blue-box {

		    margin-top: 38px; 

	}



	.registration-content .lg-text{		

		font-size: 36px;    

	}





	.info-session-date {	    

		top: 10px;

		left: 36px;

	}

	.info-session-month {

		font-size: 14px;

	}

	.info-session-day {

		font-size: 28px;

	}

	

	.info-session-details {

	    padding-left: 105px;	    

	    text-align: left;

	    min-height: 108px;

	    padding-top: 10px;

	}
    
    .info-session-wrap.large-3 .info-session-details{
        padding-left: 90px;
    }
    
    .info-session-wrap.large-3 .info-session-date{
        left: 20px;
    }
    
    .info-session-wrap.large-3 h2.info-session-title{
        font-size: 14px;
    }
    
    .info-session-wrap-3.large-3 .no-post{
        font-size: 20px;
    }

	.with-ribbon::before {

		height: 58px;

		width: 19px;

		top: -8px;

		left: 3px;	

	}

	

	.info-session-wrap .button {

		padding: 11px 0px;

		font-size: 20px;

	}



	.call-to-action {

	    padding: 40px 0;

	}
	.btn-cta.button {
	    margin: 40px 0;
	}
	.call-to-action a,
	.btn-cta.button {
		font-size: 22px;
		padding: 12px 16px;
		font-weight: 300;

	}

	.group-post-header h1 {

		font-size: 28px;

	}

	.bar-link {

		padding-top: 20px;

	}

	.bar-link a {

	    font-size: 24px;

	}

	.bar-link a:after {

		width: 41px;

		height: 28px;

		margin-left: 16px;

	}

	/*************

	Members

	**********/

	.member-row {

		padding-bottom: 24px;



	}

	.member-name {

		font-size: 24px;

	}

	.member-jd {

		font-size: 16px;

	}

	.member-photo-wrap {

		text-align: right;

	}

 	.member-row img {

	 	margin-top: 4px;

	 }

	/*************

	info Sesstion

	**********/
    

	.info-session-main {

    	    max-width: 960px;

	}	



	.info-session-title {

		font-size: 18px;

	}



	.info-session {

		font-size: 12px;

	}



	.info-session-main .no-post {

	    font-size: 24px;

	}



	/*steps*/ 

	.steps-ui-wrap {

		min-height: 335px;

	}





	/*************

	Testimonials

	**********/


.testimonials-content .events-img-wrap .ts-img {
 				height: 700px;
			}

	.testimonials-img-wrap .ts-img {
    margin: 0 auto 16px;
    height: 300px;
    background-position: 50% 40%;
max-width: 450px;
	}

	.right-panel .testimonials-img-wrap .ts-img {
	   height: 450px;
	}

	.testimonials-content {
		padding: 75px 0;
/*margin-bottom: 40px;*/
	}



	.with-quotes::after, .with-quotes::before {

		transform: scale(1);

		zoom: 1;

	}



		.testimonials-content .border-lif-wrap {
    	max-width: 450px;
    	padding: 34px 42px;
	}

	.testimonial p {
		font-size: 14px;
	}
.testimonials-content .slick-dots {
        bottom: -100px;
}



	/*************

	Upcoming events

	**********/



	.upcomming-events-container {

		padding-top: 50px;

		padding-bottom: 50px;

	}



	.event {

		padding-bottom: 15px;

		padding-top: 15px;

	}



	.event-info, .event-desc {

		font-size: 20px;

	}



	.event-month {

		line-height: 2;

	}

	.event-title {

		padding: 8px 0px;

		font-size: 20px;

		font-weight: 200;

	}

	.event-day {

		font-size: 33px;

	}

	.events .no-post {

		font-size: 18px;

	}





	.partners-container {

		background-color: #0B2348;

	}



	.partners-container .row,

	.pc-header {

		background-color: #FFF;

	}

	.slick-slider.corporate-partners-logo {

		padding-top: 28px;

		padding-bottom: 24px;

	}





	.logo.bg-helper {

    	height: 85px;

    	width: 161px;

	}



	.lt-blog-3 {

		display: block;

	}



	.footer {

		margin-top: 0px;

	}



	.main-menu-top.top-bar-right .menu {

		width: auto;		

	}



	.after-main-footer {

	    margin: 16px auto 0;	

	}



	.footer-link {

	    float: left;

	    width: 20%;

	}



	.footer .site-logo {

	    width: 277px;

	    font-size: 18px;

	    height: 69px;

	    padding-left: 63px !important;

	}



	.footer .site-logo i {

		font-size: 13px;

	}



	.footer .contacts {

		max-width: 200px;		

		margin-left: 47px;

	}



	.footer .site-logo::after {

		bottom: -20px;

	}



	.footer-links {

	    padding: 16px 20px 0;

	}



	.footer-links .menu > li:not(.menu-text) > a {

		font-size: 14px;

		padding: 8px 0px;

	}



	.footer-links .contact-link {

    	padding-top: 5px;

	}



	.footer-links .apprenticships-link a,

	.footer-links .contact-link a {

    	padding: 4px 0px !important;

	}





	.feed-2 {

		margin-top: 16px;

	}



	/*Submenu*/
	
	#menu-main-menu-1 > li:not(.menu-text) > a {
		padding-left: 10px;
   		padding-right: 10px;
	}

	#menu-main-menu-1 ul.menu {
  	 display:none
	}
	
	#menu-main-menu-1 ul.menu.js-dropdown-active {
  	 display:block
	}

	#menu-main-menu-1.menu .submenu {

		background-color: transparent;

		border: none;

	}

	.menu.vertical .submenu li {

		margin-bottom: 0;

		border-bottom: 1px solid #FFF;

	}



	.main-menu-top .menu .submenu li a {

		background-color: rgba(255,255,255,0.85);

		color: #000;

		display: block;

		font-size: 12px;

		padding: 8px 7px;

		margin-right: 0;

	}



	.main-menu-top .menu .submenu li a:hover {

		background-color: #FFF;		

	}

	

	/*********************

	PAGE STYLES

	*********************/

	.page-title {

		font-size: 36px;

	}

	



	.contacts .info-session-main{

		    padding-top: 38px;

	}

	.contacts-1:after {

		height: 1px;

	    content: '';

	    width: 100%;

	    display: block;

	    width: 100%;

	    background-color: #ccc;

	    position: relative;

	    bottom: -13px;

	}

	/*********************

	SUBPAGE STYLES

	*********************/

	.subpage-submenu-container, .subpage-submenu-container .row {

	      max-width: 1370px;

	}

	.subpage-hanging-submenu.menu > li:not(.menu-text) > a {

	     font-size: 12px;

    	padding: 16px 9px;

		text-align: center;
		overflow: hidden;
        text-overflow: ellipsis;

	}
    .subpage-hanging-submenu {
        table-layout: fixed;
    }
	.subpage-hanging-submenu a:hover,

	.subpage-hanging-submenu li.current-menu-item >  a { 

		background-color: #FDB813;

	}





	/*********************

	SUBPAGE BANNER STYLES

	*********************/

	.subpage.single-post .hero-content h1 {

		font-size: 46px;

		max-width: 1000px;

		margin: 0 auto;

	}

	.subpage-banner-container {

		position: relative;

	}

	/* .subpage-banner-bg {

		height: 349px;

	} */



	#content #inner-content.subpage-row {

		padding: 50px 0; 

	}

	.banner-without-logo .subpage-banner-content {

		position: relative;

		padding: 68px 0;

		max-width: 950px;

	    margin: 0 auto;

	}

	.subpage-banner-content .logo {

	    max-width: 134px;

	    top: 50px;

		left: 16px;

	}

	.subpage-banner-content .col-1 {

	    padding-left: 16px;

	    padding-top: 0;	

	}

	.subpage-banner-content h2 {

		line-height: 1;

	    font-size: 42px;

	}

	.subpage-banner-content p {

		font-size: 16px;

	}

	.subpage-banner-video {

		height: 260px;

		width: 420px;

	}

	.banner-video-play-button {

		display: block;

		height: 64px;

	    width: 64px;

	}
	
	.subpage-banner-content .info-session-main {
	    margin-top: 16px;
	}



	.subpage-banner-content h2.info-session-title {

		font-size: 16px;

		line-height: 1.3;

	}

	.subpage-banner-content .info-session-details {

    	min-height: 87px;

	}

	.subpage-banner-content p.info-session-month {

		font-family: 'Roboto Slab', serif;

		font-size: 16px;

		color: #0B2348

	}

	.subpage-banner-content p.info-session-day {

		font-size: 34px;

	}



	/*********************

	SUBPAGES CHILD STYLES

	*********************/

	.page-template-template-subpage-child .page-title {

		display: none;

	}

	.page-template-template-subpage-child .entry-content p {

		font-size: 14px;

	    font-weight: 300;

	}

	.page-template-template-subpage-child .subpage-call-to-action-btn {

		background-color: #0B2348;

	    text-transform: uppercase;

	    font-size: 24px;

	    padding: 10px 16px;

	    margin-bottom: 0;

	    clear: both;

	    margin-top: 74px;

	}

	.page-template-template-subpage-child .subpage-call-to-action-btn:hover {

		background-color: #FDB813;

	}

	/*********************

	SUBPAGE CALL TO ACTION STYLES

	*********************/

	.subpage-call-to-action {

		padding: 40px 0;

	}

	.subpage-call-to-action a {

		font-size: 24px;

	}	

	.subpage-call-to-action .menu>li:not(.menu-text)>a {

		padding: 58px 0;

	}



	/*********************

	POST STYLES

	*********************/

	.blog-row-container {

		padding-top: 100px;

	}

	.entry-content p, a {

	    font-family: 'Roboto Slab', serif;

	    line-height: 1.6;

	}

	.single .blog-month{

		font-size: 34px;

	}

	.single .entry-content .blog-day {

		font-size: 56px;

	}

	.single .entry-content .post-date-image {

		padding: 32px 36px;

		position: relative;

	}

	.single h2 {

		margin-top: 0;

	}

	.single .entry-content {

		padding-top: 32px;

	}

	.single .single-wrap-2 .blog-month {

		font-size: 16px;

	}

	.single .single-wrap-2 .blog-day {

		font-size: 32px;

	}

	.single .post-date {

		border-right: 3px solid #CCC;

		position: absolute;

		left: -8px;

		font-weight: 900;

	}

	.single-wrap-2 .blog-img {

              height: 320px;

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;               

	}

	.single .blog-wrap {

		    padding-left: 82px;

	}

	.single-blog-img {

		padding: 0;

	}

	.single-blog-img img { 

		width: 100%;

	 }

	 .single-blog-title {

		margin-bottom: 20px;

		padding-left: 76px;

	 }

	 .single-blog-date .blog-month {

	 	line-height: 1.4;

	 }

	 .single-blog-date {

	 	width: 66px;

	 }



	 .resp-tab-content ul li,

	.resp-tab-content ol li,

	.entry-content ul li,

	.entry-content ol li,

	.flexi-content-container ul li,

	.flexi-content-container ol li {

		font-size: 14px;

	}

	.blog-wrap {

		padding-left: 80px;

	}

	.blog-date {

		width: 60px;

	}

	.blog-month,

	.blog-row .blog-date .year {

		font-size: 16px;

		line-height: 1;

	}

	.blog-day {

		font-size: 34px;

		line-height: 1.1;

	}

	.subpage .blog-title {

	    font-size: 24px;

	} 

	.single .content {

	    margin-top: 50px;

	}

	.entry-content .wp-caption {

		margin: 0;

	}

	

	.entry-content img,

	.flexible-content img {

	    display: inline-block;

	    margin: 0;

	}

	/*********************

	ABOUT US PAGE STYLES

	*********************/

	.about-who-we-are, 

	.policies-reports,

	.gobernance,

	.careers-content {

	    max-width: 950px;

	    margin: 0 auto;

	}

	.about-our-vision h3 {

		font-size: 22px;

		color: #FDB813;

	}

	.board-of-directors {

		padding: 68px 0 40px;

	}

	.about-our-vision .border-lif-wrap {

		padding: 16px 32px;

	}

	.board-of-directors .with-border, 

	.executives .with-border {

		margin-bottom: 10px;

	}

	.board-official h5 {

		font-size: 14px;

	    white-space: pre;

	    padding-top: 16px;

	}

	.board-of-directors .button, .executives .button {

	    font-size: 20px;

	}

	.board-of-directors .button {

		margin-top: 24px;

	}

	.executives .button {

		margin: 44px 0 93px;

	}

	.careers {

	    min-height: 372px;

	}

	.careers-inner-content a {

		font-size: 20px;

		margin: 22px 0 0;

	}

	.policies-reports {

		padding-top: 67px;

	}

	.policies-reports .min-box {

		max-width: 580px;

	    margin: 36px auto 0;

	}

	.min-box .aitc-reports {

		padding-left: 85px;

	}

	.policies-reports .min-box a {

		font-size: 14px;

	}

	.gobernance .button,

	.policies-reports .button {

		font-size: 20px;

	}

	.gobernance p {

	    padding: 0 16px;

	}



	/* Members */



	.employer-directory-wrap .em-header {

	    font-size: 24px;

	}

	.employer-directory-wrap .location {

	    font-size: 16px;

	}



	.employer-directory-wrap .logo-wrap {

	    height: 130px;

	}

	.employer-directory-wrap .items-wrap .button {

	    font-size: 15px;

	}

	.entry-content .filter-option-wrap h2 {

	    font-size: 20px;

	}

	.filter-option-wrap h4 {

	    font-size: 16px;

	}

	.search-filter-options[type="checkbox"]:not(:checked) + label, 

	.search-filter-options[type="checkbox"]:checked + label, 

	.search-filter-options[type="radio"]:not(:checked) + label, 

	.search-filter-options[type="radio"]:checked + label {	

		font-size: 16px;

	}



	/*********************

	RESOURCES STYLES

	*********************/

	.news-item .right-col {

		padding-left: 150px;

	}

	.news-item .title {

		font-size: 28px;

		line-height: 1;

	}

	.news-item .date {

	    font-size: 20px;

	}

	.news-item .button {

	    font-size: 16px;

	}



	.resources section {

	    padding: 35px 0;

	}

	.resources {

		padding-top: 35px;

	}



	.employers-directory-logo .slick-prev {

		left: -30px;

	}

	.employers-directory-logo .slick-next {

		right: -30px;

	}

	/*********************

	EMPLOYERS STYLES

	*********************/

	.steps-ui-wrap .step-number,

	.steps-ui-wrap .step-header {

		float: none;

		width: 100%;

	}

	.steps-ui-wrap .step-header {

		padding-top: 0;

	}

	.steps-ui-wrap .step-number {

		margin-bottom: 0;

	}

	.step-content {

		padding-left: 0;

	}

	/*********************

	FAQ STYLES

	*********************/

	.faq-accordion .accordion-title {

	    font-size: 16px;

	    padding: 18px 24px 18px 12px;

	}

	.faq-filter p,

	.faq-filter label {

		font-size: 16px;

	}

	/*********************

	CAREER STYLES

	*********************/

	.career .inner-fs-modal .fs-content {

	    max-width: 45%;

	    padding-left: 65px;

	}

	.career .gform_wrapper .left_label div.ginput_complex input {

	    font-size: 14px;

	}

	body .career .gform_wrapper .gform_footer.left_label {

	    margin-left: 22.9%;

	}

	.career .gform_wrapper .gform_footer input.button {

	    width: 88%;

	    font-size: 14px;

	}



	.hero-info-listings .info-session-details {

	    padding-left: 105px;

	    text-align: left;

	    min-height: 86px;

	    padding-top: 4px;

	}

	.info-session-title {
        font-size: 16px;		
    	line-height: 114%;
	}

    .hero-info-listings .info-session-title {

		font-size: 14px;

	}
	
	.hero-info-listings .info-session-day {
        font-size: 21px;
    }
    
    .hero-info-listings .info-session-details {
        min-height: 66px;
    }

	

	.frontpage .hero-content {

		width: 100%;

		max-width: 100%;

		margin-left: auto;

		margin-right: auto;

		text-align: left;

		bottom: 22px;

		padding: 0px 42px;

		top: auto;

	}



	.frontpage .hero-content .content {

		max-width: 549px;

		float: left;

	}





	.hero-info-listings {

		display: block;

		float: right;

		max-width: 310px;
		margin-bottom: 24px;
		min-height: 445px;

	}



	.frontpage .button-play {

		position: absolute;

		float: left;

		width: 100%;

		height: 100px;
		
		bottom: 0;

	}



	.button-play a {

		display: block;

		height: 92px;

		width: 92px;

	}  
	
	.enquire-btn-top.btn-lg {
		padding: 23px 41px;
		font-size: 18px;
	}


    .btn-xlgs {
        display: block;
        padding: 20px;
        border-radius: 8px;
        margin: 0 0 10px; 
    }
    
     .btn-xlgs .smaller{
        font-size: 19px;
        margin-top: 6px;
        font-weight: bold; 
     }
     
   

}





@media (min-width: 1260px) {




.frontpage .button-play {

    position: absolute;

    height: 92px;

    width: 92px;

    right: auto;

    left: calc(50% - 46px);

    top: 60px;

    }
    
    


}



@media (min-width: 1025px) {
    
    .menu.vertical > li a.link-mn{
        font-size: 13px;
    }
    
    .top-bar-right .top-header-button{
        font-size: 11px;
    }
    
    .top-cta-list.menu.vertical > li{
        margin-right:0;
        padding-right: 4px;
        width: 165px;
    }
    
    
    
    .top-cta-registration a.button, 
    a.dropdown-lg-2-btn {
        width: 165px;
        padding: 22px 16px;
    }
    
    a.dropdown-lg-2-btn {
        width: 200px;
    }
    
    .enquire-btn-top.btn-lg,
    a.dropdown-lg-2-btn {
        font-size: 14px;
    }
    
    .dropdown-lg-2-btn {
        margin-right: 0px;
    }
}
     
@media (min-width: 800px) and (max-width: 1025px){
    
    .top-bar-bottom .menu > li:not(.menu-text) > a{
        font-size: 16px;
    }
    
    .top-bar-right .top-header-button {
        font-size: 10px;
    }
    
    .top-cta-list.menu.vertical > li{
        margin-right:0;
        padding-right:0;
    }
    
    .top-bar-bottom.hide-for-large{
        display: block !important;
    }
    
    .top-cta-registration{
        display:none;
    }
    
    .top-bar-right.show-for-large.main-menu-top{
        display: none !important;
    }
    
    .top-cta-list.menu.vertical > li{
        width: 150px;
        border:none;
    }
    
    .menu.vertical > li a.link-mn{
        font-size:14px;
    }
}

@media (min-width: 641px) and (max-width: 800px){
    
    .top-cta-list li{
        width: 49%;
    }
    
    .top-bar-right{
        max-width: 320px;
    }
    
    .top-bar-bottom .menu > li:not(.menu-text) > a{
        font-size: 16px;
    }
    
    .top-bar-right .top-header-button {
        font-size: 10px;
    }
    
    .top-cta-list.menu.vertical > li{
        margin-right:0;
        padding-right:0;
    }
    
}
